try-emacs-mua: Trim `require' advice for Emacs 25
[notmuch] / .gitignore
index 7b283fb3bff2482738b29e5a502596ed2176ec4b..3edd1768ed85aac3dc6bfa94a91107a3df75c1cb 100644 (file)
@@ -1,16 +1,20 @@
-.first-build-message
-Makefile.config
-sh.config
-version.stamp
-TAGS
-tags
-*cscope*
-.deps
-/notmuch
-notmuch-shared
-libnotmuch.so*
-libnotmuch*.dylib
 *.[ao]
+*.stamp
+*cscope*
 *~
 .*.swp
-releases
+/.deps
+/.first-build-message
+/.stamps
+/Makefile.config
+/bindings/python-cffi/build/
+/lib/libnotmuch*.dylib
+/lib/libnotmuch.so*
+/notmuch
+/notmuch-shared
+/releases
+/sh.config
+/sphinx.config
+/version.stamp
+TAGS
+tags